article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block
}
* {
    box-sizing: border-box;
}
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.5;
    color: #fff;
	background: #000;
    margin: 0;
    padding: 0
}
@media (max-width: 1024px) {
    body {
        font-size: 20px
    }
}
@media (max-width: 480px) {
    body {
        font-size: 16px
    }
}
figure {
    margin: 0;
    padding: 0
}
p,
ol {
    width: 70%;
    margin: 2.5% auto;
    padding-left: 20px
}
@media (max-width: 1024px) {
    p,
    ol {
        width: 90%
    }
}
@media (max-width: 480px) {
    p,
    ol {
        width: 100%
    }
}
ul li,
ol li {
    margin: 20px 0
}
p,
ul {
    padding-left: 0
}
header {
    margin-bottom: 5%
}
h1 {
    font-size: 48px;
    font-weight: bold;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    margin: 0
}
@media (max-width: 1024px) {
    h1 {
        font-size: 36px
    }
}
@media (max-width: 480px) {
    h1 {
        font-size: 28px
    }
}
h2 {
    font-size: 13px;
    font-weight: bold;
    line-height: 1.25;
    color: #FFF;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    padding: 5px 8px;
    margin: 0;
    white-space: nowrap
}
@media (max-width: 1200px) {
    h2 {
        font-size: 11px
    }
}
pre,
code {
    font-family: Monaco, Consolas, "Lucida Console", monospace;
    font-size: 16px;
    line-height: 2;
    overflow: auto;
    width: 75%;
    margin: 0 auto;
    padding: 10px;
    border-radius: 10px
}
@media (max-width: 1024px) {
    pre,
    code {
        width: 100%;
        font-size: 14px
    }
}
code {
    padding: 5px;
    vertical-align: 3px;
    white-space: nowrap
}
a {
    color: #fff;
    text-decoration: none;
}
a:hover,
a:active,
a:focus {
    color: #fff;
    border-bottom: none
}
section {
    padding: 2% 2%;
    width: 100%
}

.buttons {
    list-style-type: none;
    text-align: center
}
.buttons li {
    display: inline-block;
    margin: 0 25px;
    padding: 0
}
@media (max-width: 768px) {
    .buttons li {
        display: block;
        margin: 50px auto 0
    }
}
.buttons li a {
    font-size: 30px;
    color: #fff;
    padding: 20px;
    background: #bc8542;
    border: 2px solid #bc8542;
    border-radius: 10px;
    text-decoration: none;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease
}
@media (max-width: 1024px) {
    .buttons li a {
        padding: 15px;
        font-size: 22px
    }
}
.buttons li a:hover,
.buttons li a:active,
.buttons li a:focus {
    background: none;
    border: 2px solid #fff
}
.second {
    background: #000
}
.second h1 {
    color: #555
}

.video {
    background: #444;
    padding-bottom: 10px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    width: 18%;
    margin: 1%;
    float: left;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease
}
@media (max-width: 1366px) {
    .video {
        width: 23%
    }
}
@media (max-width: 1024px) {
    .video {
        width: 31.333%
    }
}
@media (max-width: 768px) {
    .video {
        width: 48%
    }
}
@media (max-width: 480px) {
    .video {
        display: block;
        width: 96%;
        margin: 2%;
        float: none
    }
}
.video figure {
    height: 0;
    padding-bottom: 60%
}
.video img {
    width: 100%;
    opacity: 1
}
.video img:hover,
.video img:active,
.video img:focus {
    opacity: 0.75
}
img {
    max-width: 100%;
    height: auto
}
.clearfix {
    content: "";
    display: table;
    clear: both
}
footer {
    clear: both;
    margin: 0;
    text-align: center
}
.scroll-top:hover {
    color: #fff !important;
    background-color: #333;
    text-decoration: none;
    border-bottom: none
}
.scroll-top {
    display: none;
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    width: 3.2rem;
    height: 3.2rem;
    line-height: 2;
    font-size: 1.4rem;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    text-decoration: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border-bottom: none;
    text-align: center;
    cursor: pointer
}
.fancybox-close {
    border-bottom: none
}
.fancybox-close:hover,
.fancybox-close:active,
.fancybox-close:focus {
    border-bottom: none
}
